# angular-translate-interpolation-messageformat (bower shadow repository)

This is the _Bower shadow_ repository for *angular-translate-interpolation-messageformat*.

## Bugs and issues

Please file any issues and bugs in our main repository at [angular-translate/angular-translate](https://github.com/angular-translate/angular-translate/issues).

## Usage

### via Bower

```bash
$ bower install angular-translate-interpolation-messageformat
```

### via NPM

```bash
$ npm install angular-translate-interpolation-messageformat
```

### via cdnjs

Please have a look at https://cdnjs.com/libraries/angular-translate-interpolation-messageformat for specific versions.

## License

Licensed under MIT. See more details at [angular-translate/angular-translate](https://github.com/angular-translate/angular-translate).
